allImages = "All"
categories = "Categories"
dimension = "Dimension"
edit = "Edit"
notCategorized = "Not categorized"
picture = "P"
removeSelected = "Remove Selected"
search = "Search"
selectAtLeast = "Please select at least one element."
showAll = "Show All"
size = "Size (KB)"
title = "Name"
toolbarList = "Images"
tools = "Tools"
uploadImage = "Image Upload"
uploadMultiImages = "Multiple Image Upload"
